MPT_PUT_MSG_FRAME(9)

NAME
mpt_put_msg_frame - Send a protocol-specific MPT request frame to an IOC

SYNOPSIS

void mpt_put_msg_frame(u8 cb_idx, MPT_ADAPTER * ioc, MPT_FRAME_HDR * mf);

ARGUMENTS

cb_idx
    Handle of registered MPT protocol driver

ioc
    Pointer to MPT adapter structure

mf
    Pointer to MPT request frame

DESCRIPTION

This routine posts an MPT request frame to the request post FIFO of a specific MPT adapter.

COPYRIGHT